<?xml version="1.0" encoding="utf-8"?>
<component size="131,168" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n7_m0oh" name="n7" src="qxz4bk" fileName="img/yxdt_master.png" xy="0,0"/>
    <image id="n6_laxm" name="red" src="sebx6" fileName="img/com_redpoint.png" xy="119,-7" visible="false"/>
    <component id="n8_lv4g" name="pass_pro" src="lv4g28" fileName="btn/prograss_1.xml" xy="-1,167" size="128,32" visible="false">
      <ProgressBar value="50" max="100"/>
    </component>
    <text id="n9_lv4g" name="number_text" xy="9,165" size="106,36" visible="false" fontSize="26" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#0f770d" strokeSize="2" text="Lv.1"/>
    <text id="n10_rj3b" name="n10" xy="3,79" size="125,94" fontSize="40" color="#ffffff" align="center" leading="-15" autoSize="none" strokeColor="#000000" strokeSize="3" shadowColor="#000000" shadowOffset="2,3" text="Master Pass"/>
  </displayList>
  <Button/>
</component>